Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 23 Jul 2021 13:14:44 +0000

Chat transcript

	David Fri, 07/23/21 06:39:05 pm Asia/Kolkata
		Hello, would you like to talk about our services?
	Visitor 06:39:05 pm
		Hello Nathan
		Hello David
		Victor here
	David 06:39:32 pm
		Welcome to our livechat service. 
		How may I assist you? 
	Visitor 06:40:13 pm
		i want to know regarding dedicated server
		i need space
	David 06:40:27 pm
		Yes, please. 
	Visitor 06:40:44 pm
		colocation will be tedious
		so wanted to know the pricing for dedicated server
		where i can install my license sql
		how much would that charge
	David 06:42:18 pm
		Sure, May I have your full name, email ID, and your contact number. So that I will directly escalate your query to my sales team and they will get back to you all the information including pricing as well.
	Visitor 06:42:31 pm
		sure
		[email-masked]
		victor brown
	David 06:43:13 pm
		Thank you for sharing your details with me. Please expect a follow up from my sales team side. 
	Visitor 06:43:14 pm
		732-510-6696
		okay
	David 06:43:38 pm
		Is there anything else I may assist you with? 
	Visitor 06:43:48 pm
		thank you
	David 06:44:00 pm
		You are most welcome, It was nice talking to you. Have a great day, goodbye!
	System 06:44:05 pm
		David archived the chat
	System 06:44:19 pm
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? Yes

	5m 0s

Chat has been opened from website: https://www.colocationamerica.com/shop

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com